/* satoshi-bold-latin */
@font-face {
	font-family: "Satoshi";
	font-style: normal;
	font-weight: 700;
	font-stretch: 100%;
	src: local("Satoshi Bold"), local("Satoshi-Bold"), url(satoshi-bold-latin.woff2) format("woff2"), url(satoshi-bold-latin.woff) format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* satoshi-bold-latin-ext */
@font-face {
	font-family: "Satoshi";
	font-style: normal;
	font-weight: 700;
	font-stretch: 100%;
	src: local("Satoshi Bold"), local("Satoshi-Bold"), url(satoshi-bold-latin-ext.woff2) format("woff2"), url(satoshi-bold-latin-ext.woff) format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* satoshi-black-latin */
@font-face {
	font-family: "Satoshi";
	font-style: normal;
	font-weight: 900;
	font-stretch: 100%;
	src: local("Satoshi Black"), local("Satoshi-Black"), url(satoshi-black-latin.woff2) format("woff2"), url(satoshi-black-latin.woff) format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* satoshi-black-latin-ext */
@font-face {
	font-family: "Satoshi";
	font-style: normal;
	font-weight: 900;
	font-stretch: 100%;
	src: local("Satoshi Black"), local("Satoshi-Black"), url(satoshi-black-latin-ext.woff2) format("woff2"), url(satoshi-black-latin-ext.woff) format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* satoshi-light-latin */
@font-face {
	font-family: "Satoshi";
	font-style: normal;
	font-weight: 300;
	font-stretch: 100%;
	src: local("Satoshi Light"), local("Satoshi-Light"), url(satoshi-light-latin.woff2) format("woff2"), url(satoshi-light-latin.woff) format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* satoshi-light-latin-ext */
@font-face {
	font-family: "Satoshi";
	font-style: normal;
	font-weight: 300;
	font-stretch: 100%;
	src: local("Satoshi Light"), local("Satoshi-Light"), url(satoshi-light-latin-ext.woff2) format("woff2"), url(satoshi-light-latin-ext.woff) format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* satoshi-italic-latin */
@font-face {
	font-family: "Satoshi";
	font-style: italic;
	font-weight: 400;
	font-stretch: 100%;
	src: local("Satoshi Italic"), local("Satoshi-Italic"), url(satoshi-italic-latin.woff2) format("woff2"), url(satoshi-italic-latin.woff) format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* satoshi-italic-latin-ext */
@font-face {
	font-family: "Satoshi";
	font-style: italic;
	font-weight: 400;
	font-stretch: 100%;
	src: local("Satoshi Italic"), local("Satoshi-Italic"), url(satoshi-italic-latin-ext.woff2) format("woff2"), url(satoshi-italic-latin-ext.woff) format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* satoshi-medium-latin */
@font-face {
	font-family: "Satoshi";
	font-style: normal;
	font-weight: 500;
	font-stretch: 100%;
	src: local("Satoshi Medium"), local("Satoshi-Medium"), url(satoshi-medium-latin.woff2) format("woff2"), url(satoshi-medium-latin.woff) format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* satoshi-medium-latin-ext */
@font-face {
	font-family: "Satoshi";
	font-style: normal;
	font-weight: 500;
	font-stretch: 100%;
	src: local("Satoshi Medium"), local("Satoshi-Medium"), url(satoshi-medium-latin-ext.woff2) format("woff2"), url(satoshi-medium-latin-ext.woff) format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* satoshi-latin */
@font-face {
	font-family: "Satoshi";
	font-style: normal;
	font-weight: 400;
	font-stretch: 100%;
	src: local("Satoshi Regular"), local("Satoshi-Regular"), url(satoshi-latin.woff2) format("woff2"), url(satoshi-latin.woff) format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* satoshi-latin-ext */
@font-face {
	font-family: "Satoshi";
	font-style: normal;
	font-weight: 400;
	font-stretch: 100%;
	src: local("Satoshi Regular"), local("Satoshi-Regular"), url(satoshi-latin-ext.woff2) format("woff2"), url(satoshi-latin-ext.woff) format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* satoshi-bold-italic-latin */
@font-face {
	font-family: "Satoshi";
	font-style: italic;
	font-weight: 700;
	font-stretch: 100%;
	src: local("Satoshi Bold Italic"), local("Satoshi-BoldItalic"), url(satoshi-bold-italic-latin.woff2) format("woff2"), url(satoshi-bold-italic-latin.woff) format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* satoshi-bold-italic-latin-ext */
@font-face {
	font-family: "Satoshi";
	font-style: italic;
	font-weight: 700;
	font-stretch: 100%;
	src: local("Satoshi Bold Italic"), local("Satoshi-BoldItalic"), url(satoshi-bold-italic-latin-ext.woff2) format("woff2"), url(satoshi-bold-italic-latin-ext.woff) format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* satoshi-black-italic-latin */
@font-face {
	font-family: "Satoshi";
	font-style: italic;
	font-weight: 900;
	font-stretch: 100%;
	src: local("Satoshi Black Italic"), local("Satoshi-BlackItalic"), url(satoshi-black-italic-latin.woff2) format("woff2"), url(satoshi-black-italic-latin.woff) format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* satoshi-black-italic-latin-ext */
@font-face {
	font-family: "Satoshi";
	font-style: italic;
	font-weight: 900;
	font-stretch: 100%;
	src: local("Satoshi Black Italic"), local("Satoshi-BlackItalic"), url(satoshi-black-italic-latin-ext.woff2) format("woff2"), url(satoshi-black-italic-latin-ext.woff) format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* satoshi-light-italic-latin */
@font-face {
	font-family: "Satoshi";
	font-style: italic;
	font-weight: 300;
	font-stretch: 100%;
	src: local("Satoshi Light Italic"), local("Satoshi-LightItalic"), url(satoshi-light-italic-latin.woff2) format("woff2"), url(satoshi-light-italic-latin.woff) format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* satoshi-light-italic-latin-ext */
@font-face {
	font-family: "Satoshi";
	font-style: italic;
	font-weight: 300;
	font-stretch: 100%;
	src: local("Satoshi Light Italic"), local("Satoshi-LightItalic"), url(satoshi-light-italic-latin-ext.woff2) format("woff2"), url(satoshi-light-italic-latin-ext.woff) format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* satoshi-medium-italic-latin */
@font-face {
	font-family: "Satoshi";
	font-style: italic;
	font-weight: 500;
	font-stretch: 100%;
	src: local("Satoshi Medium Italic"), local("Satoshi-MediumItalic"), url(satoshi-medium-italic-latin.woff2) format("woff2"), url(satoshi-medium-italic-latin.woff) format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* satoshi-medium-italic-latin-ext */
@font-face {
	font-family: "Satoshi";
	font-style: italic;
	font-weight: 500;
	font-stretch: 100%;
	src: local("Satoshi Medium Italic"), local("Satoshi-MediumItalic"), url(satoshi-medium-italic-latin-ext.woff2) format("woff2"), url(satoshi-medium-italic-latin-ext.woff) format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}

